Subject: [Pidloc] Side Meeting at IETF 109?

From: Behcet Sarikaya <[email-masked]>
Date: Mon, 26 Oct 2020 10:59:43 -0500

Hello Folks,

With this mail, we would like to ask people if there is a desire to meet
during Nov. 16-20 virtually in a side meeting setting during IETF 109.

Last time at IETF 108 we did have a side meeting and I think it was useful.

So please speak up if you wish to attend a side meeting and also what do
you think we should discuss.

Based on the feedback, Dirk and I will decide and do the needful.

Regards,

Dirk & Behcet